All pages
Powered by GitBook
1 of 1

Loading...

Delete credit memo attachment

delete

Permanently removes the attachment and its associated file from the credit memo (e.g., CRD-3295-7900-0234). This operation cannot be undone. Returns 204 No Content on success.

Path parameters
creditMemoIdstringRequired

The ID of the credit memo to which the attachment belongs.

idstringRequired

The ID of the attachment to delete.

Responses
204

No Content

No content

404

Not Found

application/json
typestring · nullableOptional
titlestring · nullableOptional
statusinteger · int32 · nullableOptional
detailstring · nullableOptional
instancestring · nullableOptional
Other propertiesanyOptional
delete/public/v1/billing/credit-memos/{creditMemoId}/attachments/{id}
DELETE /public/v1/billing/credit-memos/{creditMemoId}/attachments/{id} HTTP/1.1
Host: api.platform.softwareone.com
Accept: */*

No content

Deletes an individual credit memo attachment.